# Top Keywords of the Last Year

Top 10 keywords of the last year: "the" (1,610,225), "bet" (937,009) and "ai" (862,494) lead.

Source: https://docs.deepinfo.com/reference/domain-intelligence/keyword-stats/examples/interval-365/

Last updated: 2026-09-24

---
`GET https://api.deepinfo.com/v1/explorer/domain-intelligence/keyword-stats?interval=365`

Top 10 keywords of the last year: "the" (1,610,225), "bet" (937,009) and "ai" (862,494) lead.

Example 5 of 6 · [Keyword Stats Examples](/reference/domain-intelligence/keyword-stats/examples/) · endpoint: [Keyword Stats](/reference/domain-intelligence/keyword-stats/)

Tags: `param` `interval` · `value` `365`

Asks for the top keywords of the last year (`interval=365`).

`the` appears in 1,610,225 of the year's new domains, `bet` in 937,009 and `ai` in 862,494; `and`, `casino`, `pro`, `group`, `hub`, `app` and `my` follow.

## Request

| Parameter | In | Value |
|---|---|---|
| `interval` | query | `365` |

```bash
curl 'https://api.deepinfo.com/v1/explorer/domain-intelligence/keyword-stats?interval=365' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

## Response

### 200 · OK

`Content-Type: application/json` · `ratelimit-limit: 60` · `ratelimit-remaining: 51` · `ratelimit-reset: 31` · `x-ratelimit-limit-minute: 60` · `x-ratelimit-remaining-minute: 51` · `deepinfo-request-id: 5f0c6a8e-1b2d-4c3e-9f4a-7b8c9d0e1f2a`

```json
[
  {
    "keyword": "the",
    "count": 1610225
  },
  {
    "keyword": "bet",
    "count": 937009
  },
  {
    "keyword": "ai",
    "count": 862494
  },
  {
    "keyword": "and",
    "count": 773697
  },
  {
    "keyword": "casino",
    "count": 570971
  },
  {
    "keyword": "pro",
    "count": 537977
  },
  {
    "keyword": "group",
    "count": 529583
  },
  {
    "keyword": "hub",
    "count": 522178
  },
  {
    "keyword": "app",
    "count": 494740
  },
  {
    "keyword": "my",
    "count": 476023
  }
]
```

## Related Examples

- [Top Keywords of the Last 30 Days](/reference/domain-intelligence/keyword-stats/examples/interval-30/)
- [Top 100 Keywords of the Last 7 Days](/reference/domain-intelligence/keyword-stats/examples/size-100/)
- [Top Keywords of the Last 7 Days](/reference/domain-intelligence/keyword-stats/examples/interval-7/)
- [Top Keywords of the Last Day](/reference/domain-intelligence/keyword-stats/examples/interval-1/)
